/* styles.css */
body{font-family:Arial,sans-serif;margin:0;padding:0;display:flex;justify-content:center;align-items:center;min-height:100vh;background-color:#f5f5f5;line-height:1.5;color:#333}
.logo-container{text-align:center;max-width:800px;padding:2rem;margin:0 auto}
.site-title{margin-top:1.25rem;font-size:1.5rem;color:#333;font-weight:600}
h2{font-size:1.125rem;color:#444;font-weight:500;margin:1.8rem 0 0.2rem}
p{margin:0.5rem 0 1rem;color:#555}
.logo{max-width:300px;height:auto}
.contact-info{margin-top:1.875rem;color:#666}
.table-container{padding:12px;background:#fff;border-radius:8px;box-shadow:0 2px 10px rgba(0,0,0,0.05);margin:10px auto}
table{font-size:14px;border-collapse:collapse;width:100%;background:#fff;box-shadow:0 2px 4px rgba(0,0,0,0.1)}
th,td{border:1px solid #e0e0e0;padding:4px 4px 2px;text-align:center}
th{background-color:#f8f8f8;font-weight:600;color:#444}
tr:nth-child(even){background-color:#fafafa}
a {color: #b72d20; text-decoration: none;}
a:hover {text-decoration: underline;}

.footer-copyright {text-align: center; margin: 2rem 0; color: #666; font-family: Arial, sans-serif; font-size: 0.8rem;}
.footer-copyright a {color: #b72d20; text-decoration: none; font-weight: 600; transition: color 0.2s ease;}
.footer-copyright a:hover {color: #1b1b1b;}

.footer-links {color: #666; text-align: center; font-size: 0.8rem;}
.flink {color: #666; text-decoration: underline; margin: 0 2px; transition: color 0.2s ease; }
.flink:hover {color: #666; text-decoration: none; }

.privacy-policy {max-width: 1080px; margin: 1.8rem auto; padding: 1.3rem; text-align: left !important;}
		
.privacy-policy h1 {color: #b72d20; text-align: center; margin-bottom: 1.2rem; font-size: 1.4rem;}
.privacy-policy h2 {color: #b72d20; margin-top: 1.6rem; padding-bottom: 0.2rem; border-bottom: 1px solid #eee; font-size: 1.1rem; font-weight:600;}
.privacy-policy h3 {color: #b72d20; margin-top: 0.8rem; font-size: 1.0rem;}
		
.privacy-policy p, .privacy-policy li {color: #555; margin-bottom: 0.5rem; line-height: 1.2;}
.privacy-policy ul {padding-left: 1.2rem;}
.privacy-policy li {margin-bottom: 0.2rem;}

.privacy-policy a {color: #b72d20; text-decoration: none;}
.privacy-policy a:hover {text-decoration: underline;}
		
.privacy-contact {background-color: #f9f9f9; padding: 0.9rem; border-left: 4px solid #b72d20; margin: 1.2rem 0;border-radius: 0 4px 4px 0;}
		
@media (max-width: 768px) {
	.privacy-policy {padding: 0.9rem;}
	.privacy-policy h1 {font-size: 1.3rem;}
	.privacy-policy h2 {font-size: 1.1rem;}
	.privacy-policy h3 {font-size: 1.0rem;}
}

@media (max-width:1024px){
    table{font-size:14px}
    th{font-size:15px}
}
@media (max-width:767px){
    .site-title span,h2 span{display:block}
    table{font-size:13px}
    th{font-size:14px}
}
@media (max-width:480px){
    .logo-container{padding:1rem}
    .site-title{font-size:1.25rem}
    h2{font-size:1rem}
    table{font-size:12px}
    th{font-size:13px}
    th,td{padding:4px}
    .logo{max-width:250px}
}


        .cookie-banner {
            position: fixed;
            bottom: 0;
            left: 0;
            right: 0;
            background-color: #f9f9f9;
            padding: 15px 20px;
            display: flex;
            justify-content: center;
            align-items: center;
            box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.1);
            z-index: 1000;
        }
        
        .cookie-content {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
            align-items: center;
            max-width: 1080px;
            width: 100%;
            gap: 20px;
        }
        
        .cookie-text {
            color: #333;
            font-size: 14px;
            flex: 1;
            max-width: 1080px;
            min-width: 200px;
        }
        
        .cookie-button {
            background-color: #b72d20;
            color: white;
            border: none;
            padding: 10px 20px;
            text-align: center;
            font-size: 14px;
            cursor: pointer;
            border-radius: 4px;
            flex-shrink: 0;
            transition: background-color 0.3s ease;
        }
        
        .cookie-button:hover {
            background-color: #ff4757;
        }
        
        @media (max-width: 768px) {
            .cookie-content {
                flex-direction: column;
                align-items: center;
                gap: 0; /* Убираем стандартный gap, чтобы точно контролировать отступ */
            }
            
            .cookie-text {
                text-align: center;
                width: 100%;
                margin-right: 12px;
            }
            
            .cookie-button {
                order: 1;
                margin: 0; /* Сбрасываем margin */
                align-self: center;
            }
        }